.coffee-machines{
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 100px auto 0px auto;
    justify-content: space-around;
    
    @media (min-width: 768px){
        display: flex;
        flex-wrap: wrap;
        
    }
}